@charset "utf-8";
body {-webkit-font-smoothing: antialiased;}
@media (min-width:768px) {
.navbar{border-radius:0;margin:0}
h1{font-size:24px}
.dropdown:hover .dropdown-menu {
    display: block;
 }

}
@media (max-width:4900px) {
.row{margin-left:0;margin-right:0}
}
*{font-family:'Open Sans',sans-serif}
body{font-family:'Open Sans',sans-serif,trebuchet ms,'trebuchet MS'!important;color:#666}
.ulhorizontal ul{text-decoration:nonce}
.ulhorizontal ul li{display:inline}
h2{margin:0;padding:0}
.ulhorizontal ul a:link{color:#f37e01;background-repeat:no-repeat;padding-left:10px}
.ulhorizontal ul a:visited{color:#f37e01;background-repeat:no-repeat;padding-left:10px}
.ulhorizontal ul a:hover{color:#FC0}
.navbar{position:relative;min-height:0;margin-bottom:0}
.navbar-inverse .navbar-toggle{border-color:#fff}
.navbar-inverse .navbar-toggle:hover,.navbar-inverse .navbar-toggle:focus{background-color:#fff}
.titulovitrine h1{margin:0;margin-bottom:30px;font-size:16px;font-weight:300;color:#fff;background:#DB151C;border-bottom:7px solid #DB151C;border-top:7px solid #DB151C;border-left:7px solid #DB151C;padding:0;padding-bottom:-5px}
a{color:#666}
a:hover{color:#E61E25;text-decoration:none}
.linkprod{-webkit-user-select:none;-webkit-touch-callout:none;display:block;height:100%;overflow:hidden;background:none;z-index:1000000;padding:5px;padding-top:10px}
.regrafrete{font-size:10px}
.produto{text-align:center;margin-bottom:0}
.thumbnail{padding:10px;border:none;text-align:center;border-bottom:solid 1px #ececec}
.imgprod{max-width:190px;max-height:140px}
.caixafoto{height:140px}
.logofab{height:25px}
.produto h3{font-size:14px;height:45px;font-weight:400;margin:0;text-align:center;padding-top:5px}
.produto h2{font-size:16px;font-weight:400}
.topo{padding-top:13px;margin-bottom:5px}
.logo img{max-height:65px}
.logo{padding-top:5px;height:60px;text-align:center}
.busca{padding-top:0}
.frete{padding-top:5px}
.topfretegratis{color:#E61E25;margin-top:10px;text-transform:uppercase;background-image:url(icones/fg2.png);background-repeat:no-repeat;background-position:top left;padding-left:35px;font-size:14px;font-weight:600}
.pag{color:#999;font-size:12px;padding-left:10px}
.fabricante{font-size:12px}
.fabricante a{color:#09C}
.fabricante a:hover{color:#E61E25}
small{font-size:10px;color:#999}
.carousel{margin:0}
.descontasso{color:#00AB00;font-size:16px;font-weight:700}
.valorporn{display:inline;font-size:12px;color:#00AB00;padding:0;margin:0;text-align:left;padding-left:10px}
.valorden{font-size:11px;color:gray;text-decoration:line-through;padding:0;padding-top:4px;display:inline}
.valorparcelan{color:#F60;font-size:16px;font-weight:700}
.valordescavista{color:#F60;font-size:24px;font-weight:700}
.qtdparcelas{font-size:11px;font-weight:400}
.subbanner{border-top:20px solid #DB151C}
.off{position:absolute;top:0;right:0;font-size:16px;padding:10px;margin-top:10px;margin-right:25px;text-align:center;font-weight:600;-moz-border-radius:25px;-webkit-border-radius:25px;border-radius:25px}
. .frete-gratis{position:absolute;top:0;left:0;margin-top:10px;margin-left:25px}
. subproduto{height:auto;font-size:12px}
.prod{border:#E6E6E6 1px solid;padding:10px;margin:5px;text-align:left;background:#fff;height:445px}
.logofab{max-height:30px;max-width:100px}
prod:hover{border:#DB151C 1px solid;border-bottom:#DB151C 5px solid}
.img-circle:hover{border:#DB151C 5px solid}
.lista_produtos{background:#FFF}
.dropdown-menu{border:0;text-transform:none}
.dropdown-menu a:hover{color:#CCC}
.navbar-inverse{background-color:#E61E25}
.navbar-inverse .navbar-nav>.active>a:hover,.navbar-inverse .navbar-nav>li>a:hover,.navbar-inverse .navbar-nav>li>a:focus{background-color:#8d5d1a}
.navbar-inverse .navbar-nav>.active>a,.navbar-inverse .navbar-nav>.open>a,.navbar-inverse .navbar-nav>.open>a,.navbar-inverse .navbar-nav>.open>a:hover,.navbar-inverse .navbar-nav>.open>a,.navbar-inverse .navbar-nav>.open>a:hover,.navbar-inverse .navbar-nav>.open>a:focus{background-color:#f8f8f8}
.dropdown-menu{background-color:#588c83}
.dropdown-menu>li>a:hover,.dropdown-menu>li>a:focus{background-color:#588c83}
.navbar-inverse{background-image:none}
.dropdown-menu>li>a:hover,.dropdown-menu>li>a:focus{background-image:none}
.navbar-inverse{border:none}
.navbar-inverse .navbar-brand{color:#E4FFE3}
.navbar-inverse .navbar-brand:hover{color:#999}
.navbar-inverse .navbar-nav>li>a{color:#FFF}
.navbar-inverse .navbar-nav>li>a:hover,.navbar-inverse .navbar-nav>li>a:focus{color:#FFF}
.navbar-inverse .navbar-nav>.active>a,.navbar-inverse .navbar-nav>.open>a,.navbar-inverse .navbar-nav>.open>a:hover,.navbar-inverse .navbar-nav>.open>a:focus{color:#999}
.navbar-inverse .navbar-nav>.active>a:hover,.navbar-inverse .navbar-nav>.active>a:focus{color:#FFF}
.dropdown-menu>li>a{color:#CCC;font-size:16px}
.dropdown-menu>li>a:hover,.dropdown-menu>li>a:focus{color:#FFF}
.navbar-inverse .navbar-nav>.dropdown>a .caret{border-top-color:#999}
.navbar-inverse .navbar-nav>.dropdown>a:hover .caret{border-top-color:#FFF}
.navbar-inverse .navbar-nav>.dropdown>a .caret{border-bottom-color:#999}
.navbar-inverse .navbar-nav>.dropdown>a:hover .caret{border-bottom-color:#FFF}
.w3_megamenu .dropdown-menu > li > a{padding:6px 15px}
.w3_megamenu i{color:#fff}
.w3_megamenu .dropdown-menu{box-shadow:none;padding:0}
.w3_megamenu video{max-width:100%;height:auto}
.w3_megamenu iframe,.w3_megamenu embed,.w3_megamenu object{max-width:100%}
.w3_megamenu .google-map{width:100%;min-height:200px}
.w3_megamenu div.google-map{background:rgba(255,255,255,0.5);background:#fff;height:200px;margin:0;width:100%}
#googlemaps img{max-width:none}
.w3_megamenu .dropdown-menu .withoutdesc{margin-top:0;display:block;text-align:left;text-transform:none;width:100%}
.w3_megamenu a:hover{text-decoration:none}
.w3_megamenu .dropdown-menu .withoutdesc ul li{padding:3px 10px}
.w3_megamenu .dropdown-menu .withoutdesc ul li:hover,.w3_megamenu .dropdown-menu .withoutdesc ul li:focus{color:#262626;text-decoration:none;background-color:#588c83!important}
.w3_megamenu .w3_megamenu-content.withdesc a:after{color:#809fb5;content:attr(data-description);display:block;font-size:12px;font-weight:400;line-height:0;margin:5px 0 0 15px;text-transform:uppercase}
.w3_megamenu .dropdown-submenu{position:relative}
.w3_megamenu .dropdown-submenu>.dropdown-menu{top:0;left:100%;margin-top:0;margin-left:-1px;-webkit-border-radius:0 6px 6px 6px;-moz-border-radius:0 6px 6px;border-radius:0 6px 6px 6px}
.w3_megamenu .dropdown-submenu:hover>.dropdown-menu{display:block}
.w3_megamenu .dropdown-submenu>a:after{display:block;content:" ";float:right;width:0;height:0;border-color:transparent;border-style:solid;border-width:5px 0 5px 5px;border-left-color:#ccc;margin-top:5px;margin-right:-10px}
.w3_megamenu .dropdown-submenu:hover>a:after{border-left-color:#fff}
.w3_megamenu .dropdown-submenu.pull-left{float:none}
.w3_megamenu .dropdown-submenu.pull-left>.dropdown-menu{left:-100%;margin-left:10px;-webkit-border-radius:6px 0 6px 6px;-moz-border-radius:6px 0 6px 6px;border-radius:6px 0 6px 6px}
.w3_megamenu p{font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;font-size:16px;color:#dbdbdb}
.w3_megamenu .nav,.w3_megamenu .collapse,.w3_megamenu .dropup,.w3_megamenu .dropdown{position:static;border-right:1px solid #DB151C;border-left:1px solid #EC3A40}
.navbar-brand{height:40px}
.w3_megamenu .nav,.w3_megamenu .collapse,.w3_megamenu .dropup,.w3_megamenu .dropdown .w3fim{border:none}
.w3_megamenu .nav,.w3_megamenu .collapse,.w3_megamenu .dropup,.w3_megamenu .dropdown .w3inicio{border:none}
.w3_megamenu .half{width:50%;left:auto!important;right:auto!important}
.w3_megamenu .container{position:relative}
.w3_megamenu .dropdown-menu{left:auto}
.w3_megamenu .nav.navbar-right .dropdown-menu{left:auto;right:0}
.w3_megamenu .w3_megamenu-content{padding:15px 25px;background:#f8f8f8;border-top:none;border:#DB151C 1px solid;border-top:none}
.w3_megamenu .dropdown.w3_megamenu-fw .dropdown-menu{left:0;right:0}
.w3_megamenu .title{font-size:11px;text-transform:uppercase;font-weight:700;margin-top:15px;border-bottom:1px solid #E61E25;padding-bottom:5px;margin-bottom:5px;color:#E61E25}
.w3_megamenu ul{list-style:none;padding-left:0}
.navbar-collapse{padding-left:0}
.nav>li>a{padding-left:20px;padding-right:10px}
.w3_megamenu .navbar-inverse .navbar-nav>li>a:hover{background:#E61E25}
@media (min-width:768px) {
.nav>li>a{padding-left:6px;padding-right:6px}
.navbar-header{width:1px}
.navbar{position:relative}
.container{width:100%;padding:0}
}
.container{width:100%;padding:0}
@media (min-width:1230px) {
.nav>li>a{padding-left:10px;padding-right:10px}
.container{width:1230px;padding:0}
}
@media (max-width:768px) {
.row{margin:0}
.container{width:100%}
}
.carousel .item{background-color:#fff}
.carousel-caption{color:#000;bottom:0;padding-bottom:5px;text-shadow:none;left:5%;right:5%;  background-color: rgba(255,255,255,0.7); background-color: rgba(255,255,255,0.8);padding: 0;}
.carousel-caption h2{font-weight:400;font-size:26px;text-align:center}
carousel-caption p{font-size:14px;text-align:right}
.carousel-indicators{bottom:-5px}
.carousel-indicators .active{width:13px;height:13px}
.carousel-indicators li{display:inline-block;width:13px;height:13px;margin:1px;text-indent:-999px;border:none;background:#FFECCC;border-radius:10px}
.carousel-caption p{text-decoration:none;list-style:none;text-align:left}
.carousel-control{width:5%}
.carousel-caption ul{text-decoration:none;list-style:none;text-align:right}
.carousel-caption ul li{color:#ffF;background:#2e818d;margin-top:5px;width:100%;font-size:14px;padding:5px}
.valorde{display:block;font-size:12px;text-decoration:line-through}
.valorpor{display:block;font-size:16px}
.valorparcelado{display:block;font-size:18px}
@media (max-width:525px) {
.carousel-control img{max-width:250px}
.carousel-control h2{font-size:50%}
.bloghome img{width:100%}
}
@media (max-width:680px) {
.bloghome img{width:50%}
.carousel-control img{width:200px}
}
.bloghome{padding:0 10px;text-align:center}
.bloghome h2,p,h3{text-align:left}
.direita{text-align:right}
.esquerdo{text-align:left}
#barra-topo{width:100%;height:40px;position:fixed;right:auto;background:#A30107;color:#FFF;font-size:12px;top:0;margin:0;text-align:left;padding:5px;text-align:center;z-index:1;margin:0;padding:5px 20px 5px 20px;z-index:1000}
#barra-topo ul{margin:0 auto;list-style:none;padding:0;float:left;font-size:12px;margin-top:5px}
#barra-topo ul li{display:inline;height:40px}
#barra-topo ul a{color:#FFF;padding:10px 3px}
.input-sm{padding:5px 10px;height:30px}
div#topbar{height:32px;background-color:#fff;text-align:center;font-size:11px}
.tobarmenutop{margin:0 auto;text-align:right;padding-top:0}
.tobarmenutop a{color:#666;text-decoration:none}
.tobarmenutop a:hover{color:#999;text-decoration:none}
.buscarodape{font-size:24px;padding:20px;background-color:#E61E25;color:#FFF}
.segurancarodape{font-size:22px;padding:20px;background-color:#fff}
.segurancarodape img{max-width:100%;text-align:center;margin:0 auto}
.segurancarodape a{text-align:center;margin:auto}
.
.newsrodape{padding:25px;background-color:#DB151C;color:#FFF;border-bottom:solid 2px #FFF}
.newsrodape form{margin-top:0;font-size:16px}
.rodape{font-size:24px;padding:35px 25px;background-color:#3D4C57;color:#FFF;border-bottom:solid 2px #FFF}
.rodape form{margin-top:0;font-size:16px}
.rodape ul{text-decoration:nonce}
.rodape ul li{display:inline}
.container-fluid{padding-left:0;padding-right:0}
.customNavigation{position:relative;top:-240px;z-index:3}
.next1,.next2,.next3,.next4,.next5,.next6,.nextmais,.nextkit,.nexlogo{float:right;height:0}
.prev1,.prev2,.prev3,.prev4,.prev5,.prev6,.prevmais,.prevkit{float:left;height:0}
.stop play{float:right;top:-180px}
.w3_megamenu,.dropdown{font-size:14px}
@media (min-width:768px) {
.next1,.next2,.next3,.next4,.next5,.next6,.nextmais,.nextkit,.nextlogo{float:right;margin-right:-30px;height:0}
.prev1,.prev2,.prev3,.prev4,.prev5,.prev6,.prevmais,.prevkit{float:left;margin-left:-30px;height:0}
.stop play{float:right;top:-180px}
.rowlinhasessao{height:460px}
.w3_megamenu,.dropdown{font-size:12px;text-transform:uppercase;font:"Trebuchet MS",Arial,Helvetica,sans-serif;margin-right:0}
.tobarmenutop a{font-size:14px}
.navbar-nav>li>a{padding-top:10px;padding-bottom:10px;margin:0}
.dropdown-menu{font-size:14px}
}
.linhasessao h2{margin:0;padding:0;font-size:22px}
.linhasessao hr{margin:5px 0 0 5px;padding:0}
.sidebar-nav .navbar .navbar-collapse{padding:0;max-height:none;border:none}
.sidebar-nav .navbar ul{float:none;border:none}
.sidebar-nav .navbar ul:not{display:block;border:none}
.sidebar-nav .navbar li{float:none;display:block;border:none}
.sidebar-nav .navbar li a{padding-top:12px;padding-bottom:12px;border-bottom:1px solid #CCC}
.sidebar-nav .navbar h2{font-size:22px;margin:5px 0 5px 10px;color:#E61E25}
.sidebar-nav .navbar li a:hover{color:#FFF;background-color:#DB151C}
.menuhses{backgroud:none;border:none;backgroud:none}
.menuhses li{border:none;border-bottom:1px solid #CCC;backgroud:none}
.menuhses a:hover{color:#FFF;background-color:#DB151C}
.navbar-nav{margin:0}
.navbar-default{background:none}
.navbar-header sessao{background-color:#EDEDED}
.setnav{color:#E61E25;font-size:3em;opacity:.5}
.setnav:hover{color:#E61E25;font-size:3em;opacity:1}
.linhasessao{padding:10px 10px 0}
.linhasessao:hover{background-color:#F3F3F3;border-bottom:1px solid #F3F3F3}
div#rodape2{clear:both;width:100%;text-align:left;background-image:url(imagens/rodape-fundo.jpg);height:250px;margin:0;padding:0;color:#666;width:100%;text-align:center}
div#rodapefull{width:1000px;margin:0 auto;text-align:left}
div#rodape2 ul li{list-style:none;margin:0;padding:0;height:29px;margin-left:-40px}
.colunerodape{float:left;width:22%;margin-top:30px;margin-left:3%;color:#666}
div#rodape2 h4{font-size:18px;color:#666;margin:0;padding:0}
.linha{width:100%;clear:both}
#cnpj{font-size:10px;color:#CDCDCD;text-align:center;padding:10px 10px 0;clear:both}
#sessao1 .item{padding:0;margin:0 10px}
.customNavigation{text-align:center}
.customNavigation a{-webkit-user-select:none;-khtml-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;-webkit-tap-highlight-color:rgba(0,0,0,0)}
.collapsed{background:#e7e7e7;border-bottom:1px solid #FFF}
.ordenacao{text-align:right;padding-right:35px;margin-bottom:10px}
.pagination>.active>a,.pagination>.active>span,.pagination>.active>a:hover,.pagination>.active>span:hover,.pagination>.active>a:focus,.pagination>.active>span:focus{background-color:#E61E25;border-color:#E61E25}
.pagination>li>a,.pagination>li>span{color:#E61E25}
.carousel-control.left,.carousel-control.right{background:none;color:#E61E25}
.navhsubdep{background-color:#E61E25;color:#FFF}
#menuesq .navbar-default .navbar-nav>.active>a,.navbar-default .navbar-nav>.active>a:hover,.navbar-default .navbar-nav>.active>a:focus{color:#fff;background-color:#E61E25}
#menuesq .sidebar-nav .navbar h2{color:#FFF;font-size:12px}
#menuesq .subdep{font-size:12px}
.navbar-default .navbar-brand{color:#FFF}
.otmhome{font-size:11px;margin-bottom:25px}
.otmhome h2{font-size:14px}
.otmhome a{color:#CCC}
.otmhome p{margin:0}
.itemsessao{height:auto}
.breadcrumb{font-size:12px;margin-bottom:10px}
.breadcrumb h1{display:inline;font-size:12px;font-weight:400;color:#E61E25}
#carouselprod .item active{background:none}
#carouselprod .item{height:320px}
#carouselprod .item img{max-height:400px}
#carouselprod .carousel-indicators{bottom:0;width:auto;left:auto;margin:0 auto;position:inherit;background-size:80px 60px}
#carouselprod .carousel-indicators li{background-size:70px 50px;margin:0;padding:0;width:65px;height:50px;border-radius:0;display:inline-block}
#carouselprod .carousel-indicators .active{background-size:80px 60px;height:50px;width:70px;background-size:70px 50px;margin:0;padding:0;opacity:.2}
.foto{text-align:center;margin-top:10px}
.foto small{display:block}
.nome h1{font-size:20px;color:#E61E25;margin:0}
.nome h2{font-size:14px;font-weight:400;margin:0}
.preco{margin-top:10px}
.descricao{color:#333;font-size:13px;clear:both;margin-top:10px;padding:10px}
.descricao h3{margin-top:20px;font-size:22px}
.descricao ul{margin:0;padding:5px 0 0 30px}
.descricao h2{margin-top:5px;margin-bottom:0;font-size:16px;font-weight:400}
.descricao h3{margin-top:10px}
.descricao p,{margin-top:5px}
#caixapreco{padding:5px;margin:0;text-align:left}
#dpreco{padding:5px;text-align:center;background-size:auto}
.valordesc{font-size:18px;font-weight:700;color:#F60;margin-top:30px;margin-left:19px}
#valordescontoxxx{font-size:28px;font-weight:700;color:#F60;margin-top:30px;margin-left:15px;float:left;width:140px}
.iconformapag{float:left;margin-right:5px;margin-bottom:5px}
.colunaesq{float:left;width:60%;height:80px}
.colunadir{float:left;width:40%;text-align:right;height:80px}
.imgdesc{margin:19px 20px 0 0}
.obsdesc{font-size:10px;color:#999;float:left;margin-top:35px;margin-left:10px;width:55%}
.valordesc{font-size:18px;font-weight:700;color:#F60;margin-top:30px;margin-left:19px}
#valordescontoxxx{font-size:18px;font-weight:700;color:#F60;margin-top:30px;margin-left:15px;float:left;width:140px}
.iconformapag{float:left;margin-right:5px;margin-bottom:5px}
.de{font-size:11px;color:#666;text-decoration:line-through;display:inline}
.economia{font-size:10px;color:#666;display:inline;font-style:italic}
#precopor{font-size:12px;color:#00AB00}
.por{font-size:18px;font-weight:700;color:#F60}
.obspreco{font-weight:700;color:#030;margin-bottom:5px}
#valordesconto{font-size:26px;color:#00AB00;font-weight:700;display:inline}
#superdesconto{font-size:11px;color:#F60;font-weight:400}
.formasdePagamento{color:#666}
.descformapag{clear:both;width:100%;margin:0;padding:0}
.caixaparcela{float:left;margin:0;margin-left:15px;padding:0}
.caixaparcelali{list-style-type:none;padding:0 0 3px}
.links-atalhos{background:url(imagens/fudoespecificacao_detalhes.png);background-repeat:no-repeat;width:127px;height:20px}
#caixapreco{padding:15px 5px;margin:auto;text-align:left;background-color:#eee;border:1px solid #ddd;border-radius:4px;margin-left:5px}
.coluna{width:50%;float:left;text-align:center}
.colunaepreco{width:60%;float:left;text-align:left}
.colunadcomp{width:40%;float:left;margin-top:20px}
#proddesc h3{margin-top:8px;margin-bottom:5px;font-size:15px;color:#E61E25;font-weight:400}
.panel-title h3{font-size:16px}
.panel-title h4{font-size:12px}
.panel-title{font-size:12px;font-weight:600}
#carouselprod .item img{border:1px solid #EEE;padding:5px;margin-bottom:5px;text-align:center;width:100%}
#carouselprod .item{margin-bottom:5px}
.selsubprod{text-align:left;font-size:12px}
.selsubprod span{font-family:Helvetica,"Trebuchet MS",Arial,sans-serif}
@media (min-width:768px) {
.selsubprod{font-size:12px}
}
.selsubprod .default{color:#CCC}
.selsubprod .label{font-weight:400;float:right;margin-top:2px;background-color:#999;font-size:11px}
/*.btn-sm,.btn-group-sm>.btn .selsubprod{border-radius:0;border:none;border-bottom:1px solid #CCC;margin:0}*/
.selsubprod:hover{margin-top:0;padding:10px;padding-bottom:6px}
.tooltip{position:absolute;z-index:1070;display:block;font-size:12px;line-height:1.4;visibility:visible;filter:alpha(opacity=0);opacity:0}
.tooltip.in{filter:alpha(opacity=90);opacity:.9}
.tooltip.top{padding:5px 0;margin-top:-3px}
.tooltip.right{padding:0 5px;margin-left:3px}
.tooltip.bottom{padding:5px 0;margin-top:3px}
.tooltip.left{padding:0 5px;margin-left:-3px}
.tooltip-inner{padding:3px 8px;color:#fff;text-align:center;text-decoration:none;background-color:#E61E25;border-radius:4px}
.tooltip-arrow{position:absolute;width:0;height:0;border-color:transparent;border-style:solid}
.tooltip.top .tooltip-arrow{bottom:0;left:50%;margin-left:-5px;border-width:5px 5px 0;border-top-color:#E61E25}
.tooltip.top-left .tooltip-arrow{bottom:0;left:5px;border-width:5px 5px 0;border-top-color:#E61E25}
.tooltip.top-right .tooltip-arrow{right:5px;bottom:0;border-width:5px 5px 0;border-top-color:#E61E25}
.tooltip.right .tooltip-arrow{top:50%;left:0;margin-top:-5px;border-width:5px 5px 5px 0;border-right-color:#E61E25}
.tooltip.left .tooltip-arrow{top:50%;right:0;margin-top:-5px;border-width:5px 0 5px 5px;border-left-color:#E61E25}
.tooltip.bottom .tooltip-arrow{top:0;left:50%;margin-left:-5px;border-width:0 5px 5px;border-bottom-color:#E61E25}
.tooltip.bottom-left .tooltip-arrow{top:0;left:5px;border-width:0 5px 5px;border-bottom-color:#E61E25}
.tooltip.bottom-right .tooltip-arrow{top:0;right:5px;border-width:0 5px 5px;border-bottom-color:#E61E25}
.tooltip-inner{padding:15px;font-weight:bolder}
#prazo{font-weight:600}
#jurosdesc{font-size:11px}
#chamadadesc{font-size:11px}
#chamada2desc{font-size:11px}
#valordesconto{font-size:26px;color:#00AB00}
#nomeopcaostr{text-align:left}
@media (min-width:300px) {
#carouselprod .item{height:300px}
#comprar{position:static;display:block}
}
@media (min-width:468px) {
#carouselprod .item{height:500px}
#comprar{background:#fff;width:100%}
}
@media (min-width:900px) {
#carouselprod .item{height:340px}
#comprar{background:#fff;width:100%}
}
@media (min-width:1000px) {
#carouselprod .item{height:360px}
}
@media (min-width:1200px) {
#carouselprod .item{height:380px}
}
#imgprodpreco{float:left;margin-left:10px}
.tab-pane{padding:20px;margin-bottom:10px}
#prodcarac{padding:20px 0 20px 20px}
#fundoprecodet{padding:0 10px;margin:0 5px 10px 0;font-size:12px;line-height:normal;z-index:99}
.itemsessao h2{font-size:14px}
#faixafrete .item{text-align:center;padding:4px;color:#999;font-size:18px;background:#fff;height:40px;text-transform:uppercase;background:#000;color:#FFF;font-family:helvetica,sans-serif;font-weight:700}
#faixafrete .item .destaque{color:#FFFF03;font-size:24px}
#faixafrete SMALL{font-size:10px;text-transform:none;font-weight:400}
#faixafrete .estados{font-size:14px;color:#999;font-weight:400}
#faixafrete a{color:#FEFFC8}
@media (max-width:768px) {
#faixafrete .item{font-size:12px;font-weight:400}
#faixafrete SMALL{font-size:8px}
#faixafrete .estados{font-size:10px}
}
#sessaologo{margin:0;padding:0}
#sessaologo .item{height:35px;text-align:center;vertical-align:bottom}
#sessaologo .item img{max-height:35px;vertical-align:bottom}
#sessaologo .setnav{font-size:2em}
.faixalogo{height:35px;height:0;padding:0;position:relative;top:-44px;z-index:3}
.faixalogo .setnav{padding:0;font-size:2em}
.nextmlogo{float:right;height:0}
.prevmlogo{float:left;height:0}
@media (min-width:768px) {
.nextmlogo{float:right;margin-right:-10px;height:0}
.prevmlogo{float:left;margin-left:-10px;height:0}
.flogo{margin-top:20px;margin-bottom:40px}
.nav-tabs.nav-justified{padding:0}
.nav-tabs.nav-justified>li>a{border-bottom:none}
.nav-tabs.nav-justified>.active>a,.nav-tabs.nav-justified>.active>a:hover,.nav-tabs.nav-justified>.active>a:focus{border:2px solid #E61E25;border-bottom:2px solid #E61E25;background:#E61E25;color:#FFF}
.tab-pane{border:2px solid #E61E25}
}
.icon-logo{background:url(http://www.filhao.com.br/produtos/logo.png) no-repeat;width:128px;height:50px;text-indent:-9999px;text-align:left;margin-top:0;padding:0}
.otmseshome{margin:10px 5px 5px;font-size:11px;color:#999}
.otmseshome h3{margin:0;font-size:12px}
.sidebar-nav .navbar li a.linkin{color:#999;font-weight:400;margin:0;border:none;padding:0;border-bottom:1px dotted #06C;border-color:#E61E25}
.sidebar-nav .navbar li a.linkin:hover{background:none;color:#E61E25}
.bannercontagem{width:100%;height:55px;background:url(/banners/01/contagem-desconto.png)}
.contagem{color:#FFF;font-size:25px;margin-left:708px;padding-top:26px;font-weight:400}
.direita{text-align:right}
.carrinho{margin-top:10px}
.meucarrinho{max-width:1000px}
.meucarrinho h1{font-size:18px}
.meucarrinho thead th{color:#4D4D4D;font-weight:700;background-color:#F7F7F7;border-bottom:1px solid #DDD}
.cep{padding:0;padding-right:5px;text-alignxs:left}
#menulateral{margin:0;padding:0;margin:0;width:100%;font-size:12px;margin-top:10px}
#menulateral ul{list-style:none;margin:0;padding:0;margin:0;width:100%;font-size:12px}
#menulateral li{list-style:none;margin:0;padding:0;display:block}
#menulateral .departamento{background:#E61E25;font-size:14px}
#menulateral .departamento h2{margin:0;padding:0}
#menulateral .departamento a{color:#FFF;font-size:14px;padding-left:5px}
#menulateral .departamento a:hover{color:#FFF;font-size:14px}
#menulateral .subdepartamento a{font-size:12px}
#menulateral .subdepartamento h3{margin:0;padding-left:10px}
.faixafabricante{margin:20px 0}
.faixafabricante .logofab{text-align:center;margin:0 20px}
.faixafabricante .descfab{margin-top:10px;font-size:11px}
.prod:hover{border:#DB151C 1px solid;border-bottom:#DB151C 5px solid}
#faixafabricante{margin:0 auto;padding-top:5px}
#faixafabricante .menufablogo{text-align:center;margin:0 auto}
#faixafabricante .menufablogo h1{font-size:11px;margin:0;padding:0;margin-top:5px}
#faixafabricante .descfab{margin-top:10px;font-size:11px}
#faixafabricante .menufab h2{display:inline}
.avaliacoes{height:20px;width:100%;font-size:11px;font-style:italic;color:#999;padding-top:5px}
@media (min-width:1000px) {
button#btcomprar{font-size:24px}
span.glyphicon.glyphicon-shopping-cart.btprod{font-size:22px}
}
#kitss .btn-sm,.btn-group-sm>.btn .selsubprod{min-height:45px}
#form-fmpag .tab-pane{padding:0}
#form-fmpag .parcelado{font-size:120%}
#footer ul{list-style:none;padding:0;margin-bottom:20px}
#footer ul a,#footer ul{color:#8E8E8E;font-size:12px}
#footer ul a:hover{color:#E61E25}
#footer h4{font-size:16px;font-weight:500;color:#E61E25;margin-bottom:5px}
.bannercontagem{width:100%;height:55px;background:url(/banners/01/contagem-desconto.png)}
.contagem{color:#FFF;font-size:25px;margin-left:708px;padding-top:26px;font-weight:400}
.contagemfuid{background-color:#379bba}
#menu{background-color:#E61E25}
.contagemprod{margin-bottom:15px;background:url(/Black-Friday-2014/contagemblack.png) no-repeat;width:190px;height:61px;padding-top:20px;color:#FFF;font-size:18px;padding-left:46px}
.panel-group{margin-bottom:10px}
.valorparcelanxx{color:#F60}
select.form-control.subproduto{font-size:12px}
._li{max-width:200px}
div#proddesc ul{margin:10px;padding:0;padding-left:5px;margin-bottom:10px;list-style-type:square}
div#proddesc h2{margin:10px 0 0;font-size:20px;color:#0977BB;font-weight:400;line-height:normal}
div#proddesc h3{margin-top:8px;margin-bottom:5px;font-size:18px;color:#E61E25;font-weight:400}
div#proddesc h4{margin:10px 0 0;color:#333;font-size:15px;font-weight:bold;line-height:normal}
.logoprod {max-height: 30px;margin-bottom: 10px;}
#submenuprod label { font-weight:normal}
#topshow {position: absolute;top: 0;background: #fff;width: 100%;}
.menutofica {position: fixed;width: 100%;top: 39px; z-index:10000}
#myModal {z-index:100000}
.ajuda {color:#B0B0AB}

.menusetadow { font-size:9px;}
li.w3_megamenu-content span {
  font-size: 10px;
  color: #E61E25;
}